/*
Theme Name:   Webslice - A Spark Child
Author: WebSlice
Theme URI: http://themes.themeextra.com/spark/
Author URI: http://webslice.co.nz/
Description: WebSlice customisations of the Spark Hosting Theme
Version: 1.0
Template: spark-theme
License: GNU General Public License
License URI: licensing/README_License.txt
Tags: two-columns, three-columns, four-columns, right-sidebar, custom-header, custom-menu, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
Text Domain:  spark_theme_child
*/

.h2, h2 {
    font-size: 24px;
}
.secPdng {
    padding: 45px 0;
}
.postText, .postText p {
    line-height: 24px;
    margin-bottom: 20px;
}
.singlePost .postContent .postDate a {
    color: #019bbb;
}
.ws-centre {
    text-align: center;
}
.ws-trans-bg {
    background-color: rgba(1,155,187,0.35) !important;
}
/*
 * WHMCS Page style overrides
 * This is page-id=8 in WordPress. So, DO NOT REMOVE this page, otherwise these
 * styles will stop working
 */
 .page-id-8 .page_single {
     padding: 20px 15px 20px;
 }
/*
 * Primary and secondary theme colour settings pulled from inline CSS.
 * Having the styles here gives more control so DO NOT SET the primary and
 * secondary colour in the theme options!
 */
.domainTop > button.submit, .select-domain form input[type="submit"], header .topInfo li.clientAreaLi span, .homeArea, header .lang li:hover, .domainTop > input[type="submit"], .Btn, .ctaTwo, .domainCheck span > input:checked + label,
.clientLogin input[type="submit"], .preloader, .v2 header .langTxt, .v2 header .topInfo li a, header a.cart .count, .v2 .homeBtn a.btnOne, .v2 .domainArea:before, .tstSlider .owl-nav div, .aboutServiceArea, .inputWrep > input[type="submit"],
.domainSearchArea .domainSearchForm input.submit, .active .h4.singleDomainName::before, .domainCtaArea, .singleTst::before, .boardMenu, .boardMenu li a:hover, .submitBtn > input, .wpcf7-form .contactSubmit input[type=submit],
.cartTable > li.cartHead, .duration > span:hover, .cartOpt > li, .totalBtn, .bill::before, .pagination a:hover, .pagination li.active a, .commentInput > input[type="submit"], .serachForm > input[type="search"], .supportInput > input[type="submit"],
.eSearchForm > input[type="submit"], .subsForm > input[type="submit"], #commentform input[type=submit], .theme-bg-background, .widget .shop-widget .price_slider_amount button, .spark-shop  ul.products li a.add_to_cart_button,
.woocommerce nav.woocommerce-pagination ul li span.crrent, .ui-slider .ui-slider-range, .woocommerce a.button, .woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a,
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover, .spark-shop  ul.products li a.add_to_cart_button,  .woocommerce #respond input#submit, .woocommerce div.product form.cart .button, .woocommerce .cart .button,
.woocommerce .cart input.button, .woocommerce div.product form.cart .button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .wc-proceed-to-checkout, .woocommerce-message a, .button.wc-backward,
.checkout_coupon input[type="submit"], #order_review  .woocommerce-checkout-payment .place-order input[type="submit"], .tparrows, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .spark_tst_slider2 .owl-dot.active,
.spark_slider2 .owl-nav div:hover
{
    background-color: #019bbb;
}
.section_title strong, footer .widget ul li a:hover, .textwidget a.link, .spark-shop  ul.products li.product h3, .woocommerce div.product .product_title, .summary.entry-summary a, .woocommerce-account .woocommerce-MyAccount-content > p >  a,
.sectionTitle .h2 span, .ctaBtn .btnTwo.Btn, .footerLinkIcon li a:hover, .mMenuCol .menuDiscount .h3, .menuDiscount > a, .clientLogin input[type="submit"] + .h5 a, .v2 .homeContent span.topTxt, .v2 .homeBtn a.btnTwo, .footerLink > li a:hover,
.contactInfo span a:hover, h4.price, .singleTst > a:hover, .boardTitle .h4, ul.regDomains .domainName a:hover, .contactInfoCell .h4, span.closeIcon, .checkTitle > a, .author > span, .dt_reply:hover, .supportTitle.h3 span, .fileInput:hover:before,
.h1.errorTitle, .errorContent > a:hover, .woocommerce .product_meta  .posted_in  a, .woocommerce div.product .product_title, .woocommerce-info a, #order_review .shop_table tfoot tr th, .woocommerce-account .woocommerce-MyAccount-content > p >  a,
.woocommerce-account .addresses .title h3, .woocommerce-MyAccount-content form h3,.woocommerce form fieldset legend, .woocommerce-auth-page h2, .textwidget a.link
{
	color: #019bbb;
}
#nav > li ul.sub-menu li, .singlePrice.active, .inputWrep, .woocommerce form.woocommerce-checkout input, .woocommerce form .form-row input.input-text:hover, .woocommerce form .form-row textarea:hover,
.woocommerce form .form-row input.input-text:focus, .woocommerce form .form-row textarea:focus
{
    border-color: #019bbb !important;
}
#nav > li ul.sub-menu li:last-child, #nav > li ul.sub-menu li:last-child, .subPar > a::before, .availableDomain.clearfix{
    border-bottom-color: #019bbb !important;
}
.section_title strong, footer .widget ul li a:hover, .textwidget a.link, .spark-shop  ul.products li.product h3, .woocommerce div.product .product_title, .summary.entry-summary a, .woocommerce-account .woocommerce-MyAccount-content > p >  a,
.sectionTitle .h2 span, .ctaBtn .btnTwo.Btn, .footerLinkIcon li a:hover, .mMenuCol .menuDiscount .h3, .menuDiscount > a, .clientLogin input[type="submit"] + .h5 a, .v2 .homeContent span.topTxt, .v2 .homeBtn a.btnTwo, .footerLink > li a:hover,
.contactInfo span a:hover, h4.price, .singleTst > a:hover, .boardTitle .h4, ul.regDomains .domainName a:hover, .contactInfoCell .h4, span.closeIcon, .checkTitle > a, .author > span, .dt_reply:hover, .supportTitle.h3 span, .fileInput:hover:before,
.h1.errorTitle, .errorContent > a:hover, .woocommerce .product_meta  .posted_in  a, .woocommerce div.product .product_title, .woocommerce-info a, #order_review .shop_table tfoot tr th, .woocommerce-account .woocommerce-MyAccount-content > p >  a,
.woocommerce-account .addresses .title h3, .woocommerce-MyAccount-content form h3,.woocommerce form fieldset legend, .woocommerce-auth-page h2, .textwidget a.link {
	color: #019bbb;
}
.woocommerce span.onsale, .widget .shop-widget .price_slider_amount button:hover, .spark-shop  ul.products li a.add_to_cart_button:hover, .woocommerce-account .woocommerce-MyAccount-navigation ul,
.spark-shop  ul.products li a.add_to_cart_button:hover, .woocommerce #respond input#submit:hover, .woocommerce div.product form.cart .button:hover, .woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce .shop_table thead tr, header .topInfo li.clientAreaLi span:hover, .contactBtn.Btn:hover, .Btn:hover, .domainTop > input[type="submit"]:hover, .inputWrep > input[type="submit"]:hover,
.domainSearchArea .domainSearchForm input.submit:hover, .submitBtn > input:hover, .supportInput > input[type="submit"]:hover, .wpcf7-form .contactSubmit input:hover, .totalBtn:hover, .commentInput > input[type="submit"]:hover,
.eSearchForm > input[type="submit"]:hover, .subsForm > input[type="submit"]:hover
{
    background-color: #76c050;
}

#nav > li ul.sub-menu li:last-child{
    border-bottom-color: #76c050;
}

/*
 * table Styles
 */
table th {
    font-weight: bold;
}
table tr.odd {
    background-color: #F1F1F1;
}

/*
 * WebSlice navigation styles
*/
header nav#navbar > ul {
    border: 0;
}
header nav#navbar ul > li > a {
    color: #fcfcfc;
    font-family: 'Open Sans';
}
header nav#navbar ul > li > a:hover {
    color: #019bbb;
}
header.vc_cta3-content-header{
    background: none;
    color: #3a4145 !important;
}
#nav > li > ul.sub-menu {
    color: #fcfcfc;
    background-color: #1f1f1f;
}
#nav > li > ul.sub-menu li {
    border-right: 0;
    border-left: 0;
}
#nav > li:hover ul.sub-menu li {
    background: #1f1f1f
}
#nav > li ul.sub-menu li:last-child {
    border-bottom: 0 !important;
}
#nav > li ul.sub-menu li {
    border-bottom: 1px solid #5f5f5f!important;
}
header nav#navbar ul > li.current-menu-item > a,
header nav#navbar ul li.menu-item-object-custom.current-menu-ancestor > a,
header nav#navbar ul > li > a:hover {
    color: #019bbb
}
/*
 * WebSlice Mega Menu Styles
 */

 .mega-menu .mega-menu-inner {
     width: 500px;
     background-color: #1f1f1f;
     border: 0;
     border-top: 2px solid #019bbb;
}
.mega-menu-inner ul {
    margin-left: 15px;
}
.mega-menu-inner .menu-col ul li > a {
    font-size: 75%;
}
header nav#navbar ul > li.dropdown-megamenu .mega-menu .mMenuCol {
	border-right: 1px solid #5f5f5f;
}
/*
 * WebSlice widget styles
*/
.widget ul li a, .widget ul li a:hover {
    color: #019bbb;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
.widget .h4, .contactInfo .h4, .widget ul li,
.widget ul li a, .aServiceTxt p {
    font-family: "Open Sans";
}
.singlePost .postContent, .sidebar_widgets .widget {
    background-color: #effcff;
    border: 1px solid #e8edf2;
}
.sidebar_widgets .widget .h4:after {
    position: absolute;
    left: 0px;
    bottom: -12px;
    width: 33%;
    height: 1px;
    content: '';
    background: #3a4145;
}

.tagcloud a {
    border: none;
}
.singleAboutService {
    margin-bottom: 20px;
    margin-top: 20px;
}

/*
 * WebSlice page builder components styles
 */
.aServiceIcon {
    width: 50px;
}

.aServiceContent h4 {
    font-size: 18px;
    margin: 0 0 5px 0;
}

.aServiceContent {
    padding-left: 65px;
    font-size: 15px;
}
.spark_list_i li {
    font-family: 'Open Sans';
    color: #3a4145;
    text-transform: none;
    margin-bottom: 2px;
}
.spark_list_i li i {
    background: none;
    font-size: 16px;
}

#domain-form2 input[type='search']:hover {
    border-color: #019bbb;
}

/* Setting the primary theme colour. */
header .topInfo li.clientAreaLi span, .homeArea, header .lang li:hover, .domainTop > input[type="submit"], .Btn, .ctaTwo, .domainCheck span > input:checked + label, .clientLogin input[type="submit"], .preloader, header.hs-2 .langTxt,
header a.cart .count, .v2 .homeBtn a.btnOne, .v2 .domainArea:before, .tstSlider .owl-nav div, .aboutServiceArea, .inputWrep > input[type="submit"], .domainSearchArea .domainSearchForm input.submit, .active .h4.singleDomainName::before, .domainCtaArea,
.singleTst::before, .boardMenu, .boardMenu li a:hover, .submitBtn > input, .wpcf7-form .contactSubmit input[type=submit], .cartTable > li.cartHead, .duration > span:hover, .cartOpt > li, .totalBtn, .bill::before, .pagination a:hover, .pagination li.active a,
.commentInput > input[type="submit"], .serachForm > input[type="search"], .supportInput > input[type="submit"], .eSearchForm > input[type="submit"], .subsForm > input[type="submit"], #commentform input[type=submit] {
    background: #019bbb;
}
.domainTop > button.submit,
.select-domain form input[type="submit"] {
    color: #ffffff !important;
}
.ws-home-domain .domainCheck span > input:checked + label {
    background: #76c050;
}
.ws-home-domain .domainCheck span,
.ws-home-domain p.not-available {
    color: #f1f1f1;
    font-weight: 500;
    margin-bottom: 0;
}
.ws-home-domain #domain-form #results .available {
    color: #f1f1f1;
    font-weight: 500;
    margin-bottom: 0;
}
.ws-home-domain #domain-form #results .available i {
    color: #76c050;
}
.ws-home-domain .select-domain form input[type="submit"] {
    background-color: #ff7d2e;
}
.ws-home-domain #domain-form #results {
    background: rgba(0,0,0,0.55);
    padding: 15px;
    width: 56%;
    border-radius: 4px;
}
.contactInfoCell {
    padding-top: 36px;
    margin-top: 0;
}
.contactInfoCell:first-child {
    padding-top: 0;
}
/*
 * Discount tag styles
 */
.ws-hosting .discount-label {
    top: 180px;
    left: 255px;
}
.discount-label {
    padding:7px;
    position:absolute;
    float:left;
    width:60px;
    -webkit-border-radius:0 4px 0 4px;
    -moz-border-radius:0 4px 0 4px;
    border-radius:0 4px 4px 0;
    transform:rotate(-20deg);
}
.discount-label:after {
    right: 99%;
    border: solid transparent; content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-color: rgba(136, 183, 213, 0);
    border-width: 19px;
    top: 50%;
    margin-top: -19px;
}
.discount-label:before {
    content: '';
    z-index: 2;
    position: absolute;
    top: 42%;
    right: 100%;
    width: 7px;
    height: 7px;
    opacity: .95;
    background: #ffffff;
    border-radius: 7px;
    -webkit-box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);
    box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);
}
.discount-label span {
    color:#ffffff;
    font-size:18px;
    text-align:center;
    line-height: 0;
    font-family:"Open Sans",Helvetica;
}
.red{
    background-color:#E80707;
}
.red:after{
    border-right-color: #E80707;
}
.blue{
    background-color:#019bbb;
}
.blue:after{
    border-right-color: #019bbb;
}
.green{
    background-color:#76c050;
}
.green:after{
    border-right-color: #76c050;
}
.orange{
    background-color:#ff7d2e;
}
.orange:after{
    border-right-color: #ff7d2e;
}
.gray{
    background-color:#737373;
}
.gray:after{
    border-right-color: #737373;
}
.black{
    background-color:#000;
}
.black:after{
    border-right-color: #000;
}
/*
 * Button Styles
 */
a.Btn {
    color: #ffffff;
}
a.priceBtn {
    background-color: #ff7d2e !important;
    font-weight: 700;
    letter-spacing: 1px;
}
a.domainBtn {
    display: inline;
    padding: 8px 20px;
    line-height: 20px;
}
/*
 * Webslice testimonial slider styles
 */
 .webslice_tst_slider .owl-item {
     text-align: center;
     padding: 0px 220px;
 }

 .webslice_tst_slider .owl-item img {
     width: initial;
     display: initial;
     margin-bottom: 40px;
     border-radius: 100px;
     border: 2px solid #fff;
 }

 .webslice_tst_slider .owl-item .tst_content {
     font-size: 18px;
     font-weight: normal;
     line-height: 26px;
 }
 .webslice_tst_slider .owl-item .author {
     font-size: 20px;
     text-transform: uppercase;
     margin: 20px 0px 0px;
 }
 .webslice_tst_slider .owl-item .author em {
     font-size: 14px;
     line-height: 24px;
     text-transform: none;
     display: block;
     color: #019bbb;
 }
 .webslice_tst_slider .owl-item .site_url{
 	font-size: 15px;
 }

 .webslice_tst_slider .owl-dots{
 	text-align: center;
 	padding-right: 20px;
 	margin-top: 30px;
 }
 .webslice_tst_slider .owl-dot{
 	width: 12px;
 	height: 12px;
 	border-radius: 100%;
 	background: #bdc7cf;
 	display: inline-block;
 	margin: 0px 4px;
 	  -webkit-transition: all 0.3s ease;
 	  -moz-transition: all 0.3s ease;
 	  transition: all 0.3s ease;
 }

 .webslice_tst_slider .owl-dot.active{
 	background: #019bbb;
 }
 /* Home page tld pricing styles */
 ul.ws-tld-pricing {
     padding: 0;
     font-family: "Open Sans";
 }
 .ws-tld-pricing li {
     display: inline-block;
     margin-right: 20px;
 }
 .ws-tld-pricing .ws-tld {
     display: block;
     padding: 8px;
     font-size: 22px;
     color: #ffffff;
     text-align: center;
 }
 .ws-tld-pricing .ws-tld-price {
     display: block;
     padding: 10px;
     font-size: 20px;
     font-weight: bold;
     color: #76c050;
     background-color: #ffffff;
     border-radius: 4px;
 }

 .domainTop {
     width: 70%;
 }

 .domainTop > input[type="search"] {
     font-size:20px;
 }
.ws-cloud-os .vc_toggle_title>h4 {
	font-size:16px;
}
.ws-cloud-os .vc_toggle {
	margin-bottom:8px;
}
.ws-cloud-os .vc_toggle_content {
	margin-bottom:10px;
	margin-top: 0.5em;
}
.ws-cloud-os p {
	margin-bottom:0;
}
/*
 * Responsive custom styles
 */
@media (min-width: 768px) {
    .ws-reseller-pricing .ws-hosting:first-child {
        width: 45%;
        padding-left: 75px;
    }
    .ws-reseller-pricing .ws-hosting:last-child {
        width: 45%;
        padding-right: 75px;
        float:right;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .ws-hosting .discount-label {
        left: 210px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .ws-hosting .discount-label {
        left: 172px;
    }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
    .ws-hosting .discount-label {
        left: 192px;
    }
    .aServiceContent {
        padding-left: 0;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .ws-hosting .discount-label {
        left: 260px;
    }
    .aServiceContent {
        padding-left: 0;
    }
}


/* ======================================================================================================
=========================================================================================================
=========================================================================================================
Ben's Customisation
====================================================================================================== */
html {
    font-kerning: normal;
    font-feature-settings: "kern" 1;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: subpixel-antialiased;
}

body {
    color: #3a4145;
    font-size: 16px;
    line-height: 1.5em;
}

p {
    margin-bottom: 20px;
}

h2 {
    margin: 0 0 15px 0;
}

.sectionBar {
    margin: 10px 0 40px 0;
}

#home-header {
    padding: 50px 0;
    background: #019bbb url(/wp-content/themes/webslice/img/header-2.png) no-repeat;
    background-size: cover;
}

.ws-highlightbox > div {
    padding: 0;
    border: 2px solid #019bbb;
}

.ws-highlightbox .singleService {
    margin: 30px 0 20px 0;
}

/* ---------------------------------------------------------------------------------------------------
Global Header
The branding, navigation and contact details section at the top of every page.
--------------------------------------------------------------------------------------------------- */
header.hs-2 .headerTopArea {
    background: #323232;
    border-bottom: 1px solid #000;
}

header.hs-2 .topInfo li a {
    color: #ccc;
    font-size: 14px;
    background: none;
    font-weight: 400;
}

header .headerBottomArea {
    background: #2b2b2b;
    border-bottom: 1px solid #000;
}

.ws-pagephoto {
    height: 180px;
}

.ws-pageheading h1 {
    font-size: 40px;
    color: #ffffff;
    font-weight: 600;
    margin-top: 38px;
}


/* ---------------------------------------------------------------------------------------------------
Product Introduction
Goes at the top of product pages with introduction and promo code.
--------------------------------------------------------------------------------------------------- */
.ws-productintro {
    margin: 0 0 80px 0;
}

    .ws-productintro h3 {
        width: 95%;
        font-size: 24px;
        color: #019bbb;
    }

    .ws-productintro p {
        color: #666;
        font-size: 20px;
        line-height: 1.6em;
    }

    .ws-promo {
        float: right;
        width: 300px;
        margin-top: 30px;
        padding: 30px 0;
        background: #3e3e3e;
        position: relative;
        text-align: center;
    }

    .ws-promo p {
        margin: 0;
        font-size: 18px;
        text-transform: uppercase;
        color: #ebebeb;
        letter-spacing: 0.5px;
    }

    .ws-promo p.large {
        color: #76c050;
        font-size: 55px;
        line-height: 1em;
        font-weight: bold;
        letter-spacing: 1px;
    }

    .ws-promo:after {
        content: '';
        position: absolute;
        top: -3px;
        left: -3px;
        right: -3px;
        bottom: -3px;
        z-index: -1;
        background: #fff;
    }

    .ws-promo:before {
        content: '';
        position: absolute;
        top: -5px;
        left: -5px;
        right: -5px;
        bottom: -5px;
        z-index: -1;
        background: #333;
    }


/* ---------------------------------------------------------------------------------------------------
Pricing Tables
Adjustments for the pricing tables seen on any product page.
--------------------------------------------------------------------------------------------------- */
.was-price {
    opacity: 0.5;
    font-size: 24px;
    display: block;
    margin-bottom: 8px;
    font-family: 'proxima_nova_rgregular';
}

.priceImg {
    height: 100px;
}

.priceTitle {
    font-size: 24px;
}

.singlePrice ul > li {
    color: #5c5c5c;
    text-align: center;
    font-size: 18px;
    padding: 0;
    margin: 0;
    font-family: 'proxima_nova_rgregular';
    padding: 6px 0 6px 0;
}

.singlePrice ul > li:nth-child(2n+1) {
    background: none;
    border-top: 1px dashed #e3e3e3;
    border-bottom: 1px dashed #e3e3e3;
}


.singlePrice ul > li i.icofont-ui-check {
    display: none;
}


/* ---------------------------------------------------------------------------------------------------
Pre Footer
Before the proper footer we have a section for call-to-actions and promotions.
--------------------------------------------------------------------------------------------------- */
.ws-pre-footer {
    background: #019bbb url(/wp-content/themes/webslice/img/bright-squares.png);
}

    .ws-pre-footer .ws_list_i {
        margin-top: 15px;
    }

    .ws-pre-footer .ws_list_i li {
        width: 45%;
        float: left;
        margin: 0 0 5px 0;
    }

    .ws-pre-footer .ws_list_i li:nth-child(even) {
        margin-left: 30px;
    }

.ws-pre-footer a {
    color: #ffffff;
}

.ws-pre-footer a:hover {
    text-decoration: underline !important;
}

body .ws-pre-footer h3 {
    margin-top: 0;
}

.ws-pre-footer .vc_general.vc_cta3.vc_cta3-icons-left .vc_cta3_content-container {
    vertical-align: middle;
}
.ws-pre-footer .vc_general.vc_cta3.vc_cta3-shape-rounded {
    border: none;
}

/* Have to use ID's here as a way of overwriting the silly theme options. */
#ws-pre-footer-cta {
    float: right;
    color: #000;
    margin: 10px 0 25px 0;
    border: 2px solid #137c92;
    background-color: rgba(0, 79, 95, 0.1);
}

    #ws-pre-footer-cta > div {
        border: none;
        background: none;
    }

    #ws-pre-footer-cta h4 {
        color: #000;
    }

    #ws-cta-button a {
        color: #fff;
        background-color: rgba(0, 79, 95, 0.6);
    }

/* Different type of pre footer with three feature boxes */
#ws-pre-footer-three {
    background: #019bbb url(/wp-content/themes/webslice/img/bright-squares.png);
}

#ws-pre-footer-three .vc_general {
    color: #000;
    border: none;
    border-top: 3px solid #137c92;
    border-bottom: 3px solid #137c92;
    background-color: rgba(0, 79, 95, 0.1);
}

#ws-pre-footer-three .vc_cta3 {
    text-align: left;
}

#ws-pre-footer-three h2 {
    color: #000;
    font-size: 20px;
}

#ws-pre-footer-three p {
    color: #000;
    font-size: 16px;
}

#ws-pre-footer-three .vc_cta3-content {
    text-align: left;
}

#ws-pre-footer-three .vc_cta3-actions {
    text-align: left;
}

#ws-pre-footer-three .vc_btn3 {
    margin: 0;
    border: none;
    color: #fff;
    font-size: 16px;
    padding: 0 0 0 20px;
    background-color: transparent;
}

#ws-pre-footer-three .vc_btn3-icon {
    left: 0;
    color: #004f5f;
    margin-right: 30px;
}


/* ---------------------------------------------------------------------------------------------------
Standard Content
Styles for a standard content page, for example About Us
--------------------------------------------------------------------------------------------------- */
.aboutContent, .content-style {


}

.aboutContent h2,
.content-style h2 {
    color: #019bbb;
    font-size: 24px;
    margin-bottom: 10px;
}

.aboutContent p,
.content-style p {
    color: #666;
    font-size: 20px;
    line-height: 1.6em;
}

.aboutContent p + h2,
.content-style p + h2 {
    margin-top: 40px;
}

.ws-single-image {
    float: right;
    width: 90%;
    padding: 2px;
    margin: 0 0 40px 0;
    border: 2px solid #333;
}

/* More theme override rubbish that is impossible to maintain */
.wpb_content_element.ws-single-image {
    margin: 0 0 40px 0;
}


/* ---------------------------------------------------------------------------------------------------
WebSlice Table
For tables used inside standard content areas.
--------------------------------------------------------------------------------------------------- */
table.ws-table {
    border: 3px solid #019bbb;
}

table.ws-table tr th {
    color: #fff;
    border: none;
    font-size: 17px;
    font-weight: 300;
    background: #019bbb;
    font-family: 'proxima_nova_rgregular', sans-serif;
}

table.ws-table tbody tr {
    border: none;
}

table.ws-table tbody tr.odd {
    background: none;
}

table.ws-table tbody td {
    text-align: left;
    border-top: 1px dashed #cecece;
    border-right: 1px dashed #cecece;
}


/* ---------------------------------------------------------------------------------------------------
Blog
Styles for the blog listing and single post page.
--------------------------------------------------------------------------------------------------- */
.singlePost .postImg {
    height: 250px;
    border-top: 4px solid #019bbb;
    border-bottom: 1px solid #019bbb;
}

.singlePost .postContent {
    border: 0;
    padding: 20px 0 10px 0;
    margin: 0 0 80px 0;
    background: transparent;
    border-bottom: 4px solid #019bbb;
}

.singlePost .postTitle.h4 {
    font-size: 24px;
    font-weight: 600;
    font-family: "Open Sans";
}

.postExcerpt {
    margin: 0;
    padding: 0;
    color: #666;
    font-size: 18px;
    line-height: 1.6em;
}

.singleLargePost .h1 {
    margin-top: 30px;
    font-size: 24px;
    font-weight: 600;
    font-family: "Open Sans";

}

.singleLargePost .postMeta {
    font-size: 14px;
    margin-bottom: 20px;
}

.singleLargePost .postText p {
    padding: 0;
    color: #666;
    font-size: 20px;
    line-height: 1.5em;
    font-family: 'proxima_nova_rgregular';
}

.singleLargePost .postText a {
    padding: 0;
    font-size: 20px;
    line-height: 1.5em;
    font-family: 'proxima_nova_rgregular';
}

/* CSS for hard-coded blog and archive pages header */
.webslice_blog_header {
    background-image: url(/wp-content/uploads/2017/11/blog-header.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.webslice_blog_header h1 {
    text-transform: uppercase;
}
.webslice_blog_header>.vc_column_container>.vc_column-inner {
    padding-top: 35px;
}

/* ---------------------------------------------------------------------------------------------------
Footer
It's the footer. I feel like you already know where that is.
--------------------------------------------------------------------------------------------------- */
footer {
    font-family: "Open Sans";
    font-weight: normal;
}

.widget .menu-footer-menu-1-container li {
    margin-bottom: 5px;
}

.footerTxt > p {
    color: #777;
}
footer .widget ul li a, .footerTxt a {
    color: #999;
    line-height: 18px;
}
.footerTxt a.Btn {
    line-height: 50px;
}
.footerLogo img {
    max-width: 70%;
    width: 70%;
}

footer .widget ul li {
    margin-bottom: 8px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #444;
}

footer .widget .contactBtn.Btn {
    color: #fff;
}

footer .copyrightTxt {
    color: #777;
    font-weight: 300;
}


/* ---------------------------------------------------------------------------------------------------
Testimonials
I feel like you already know where that is.
--------------------------------------------------------------------------------------------------- */
.singleTst > p {
    font-size: 15px;
}
/* ---------------------------------------------------------------------------------------------------
Kiwi Startup page
--------------------------------------------------------------------------------------------------- */
.ws-ks-header .white-color {
    color: #ffffff;
}
.ws-ks-header ul li {
    font-size: 20px;
    line-height: 32px;
}
.ws-ks-features {
    border-left: 1px dashed #ffffff;
    padding-left: 30px !important;
}
.ws-ks-intro h3 {
    line-height: 34px;
    font-weight: 400;
}
.ws-ks-page .stepNo {
    background: #019bbb;
}
.ws-ks-field {
    border: 1px solid #dbe5f0;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    width: 90%;
    background: #f6fbff;
    margin-top: 30px;
}
#ws-ks-domvalidation {
    font-size: 20px;
    line-height: 1.6em;
    color: #e43a2d;
    margin-top: 10px;
    width: 90%;
    padding-left: 20px;
}
.ws-ks-page a.priceBtn {
    margin-top: 30px;
}
